Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-15807

Upgrade WildFly Core to 18.0.0.Final

    XMLWordPrintable

Details

    • Component Upgrade
    • Status: Resolved (View Workflow)
    • Blocker
    • Resolution: Done
    • None
    • 26.0.0.Final
    • Management
    • None

    Description

      Dev tag: https://github.com/wildfly/wildfly-core/releases/tag/18.0.0.Final
      Diff to previous integrated release: https://github.com/wildfly/wildfly-core/compare/18.0.0.Beta5...18.0.0.Final

      As WildFly Core 18.0.0.Final incorporates Undertow 2.2.14.Final, we need to remove the overridden undertow version at https://github.com/ropalka/wildfly/blob/eddaafda160793dfad4cfb6eb8c7f167134e3200/ee-9/feature-pack/pom.xml#L54 when upgrading WildFly Core.

      Attachments

        Issue Links

          Activity

            People

              jmesnil1@redhat.com Jeff Mesnil
              jmesnil1@redhat.com Jeff Mesnil
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: